/*  
*/
#main-nav a:hover, #main-nav li:hover > a {
background-color: #008C2B;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
background-color: #008C2B;
}

#load-more a {
background: #008C2B;
}

h2 {
color: #008C2B;
}

.back-top a {
background: #008C2B url(images/arrow-up.png) no-repeat center center;
}

.social-link-item.facebook-jsv.font-icon.icon-medium,
.social-link-item.flickr-jsv.font-icon.icon-medium,
.social-link-item.youtube-jsv.font-icon.icon-medium
{
display: inline-block;
}

.shortcode.post-slider .slides, .shortcode.slider .slides {
background-color: #008C2B;
}

